id: "sa_Wara"
language: "sa"
script: "Wara"
name: "Sanskrit, Varang Kshiti / Warang Citi"
region: "IN"
sample_text {
  masthead_full: "𑢾𑣞𑢼𑣜"
  masthead_partial: "𑢿𑣟"
  styles: "𑣅𑣕𑣜 𑣎𑣋𑣕𑣂 𑣞𑣁𑣓𑣕𑣂𑣓𑣅𑣁𑣅𑣞𑣟𑣁𑣕𑣓𑣕𑣜𑣅𑣁𑣐𑣁𑣀 𑣁𑣙𑣔𑣁𑣜𑣄 𑣖𑣁𑣓𑣟𑣘𑣜𑣂𑣟𑣁𑣜𑣞𑣅"
  tester: "𑣞𑣜𑣟𑣈 𑣖𑣁𑣓𑣟𑣁𑣄 𑣞𑣟𑣕𑣓𑣕𑣜𑣁𑣄 𑣞𑣖𑣃𑣕𑣘𑣓𑣓𑣁𑣄 𑣟𑣜𑣕𑣓𑣕𑣈 𑣁𑣘𑣂 𑣏, 𑣋𑣇𑣜𑣟𑣔𑣜𑣃𑣞𑣁 𑣁𑣔𑣂𑣌𑣁𑣜𑣔𑣜𑣃𑣞𑣁"
  poster_sm: "𑣈𑣕𑣔𑣕𑣂𑣜𑣂𑣌𑣕𑣖,"
  poster_md: "𑣞𑣜𑣟𑣉\'𑣘𑣂 𑣎𑣓𑣄"
  poster_lg: "𑣞𑣜𑣟𑣈"
  specimen_48: "𑣓 𑣌𑣖𑣘𑣂 𑣎𑣓𑣀 𑣔𑣁𑣞𑣕𑣟𑣈𑣓 𑣘𑣜𑣁𑣔𑣆𑣓𑣕𑣟𑣈𑣓 𑣟𑣁 𑣔𑣁𑣜𑣅𑣂𑣕𑣃𑣀 𑣁𑣓𑣃𑣎𑣍𑣁𑣞𑣅𑣕𑣈. 𑣁𑣘𑣂 𑣏 𑣔𑣁𑣞𑣟𑣅𑣁𑣘𑣁𑣜𑣄"
  specimen_36: "𑣞𑣜𑣟𑣉\'𑣘𑣂 𑣎𑣓𑣄 𑣎𑣆𑣟𑣓𑣞𑣟𑣁𑣕𑣓𑣕𑣜𑣅𑣞𑣃𑣜𑣌𑣞𑣁𑣔𑣂𑣌𑣁𑣜𑣀 𑣞𑣀𑣔𑣕𑣕𑣈.\n𑣟𑣂𑣔𑣈𑣄 𑣞𑣖𑣌𑣞𑣀 𑣞𑣜𑣟𑣉\'𑣘𑣂 𑣎𑣓𑣄 𑣞𑣜𑣟𑣕𑣜 𑣁𑣗𑣂𑣎𑣍𑣁𑣕𑣃𑣀 𑣁𑣔𑣂𑣌𑣁𑣜𑣀 𑣞𑣀𑣔𑣕𑣕𑣈."
  specimen_32: "𑣞𑣜𑣟𑣈 𑣖𑣁𑣓𑣟𑣁𑣄 𑣞𑣟𑣕𑣓𑣕𑣜𑣁𑣄 𑣞𑣖𑣃𑣕𑣘𑣓𑣓𑣁𑣄 𑣟𑣜𑣕𑣓𑣕𑣈 𑣁𑣘𑣂 𑣏, 𑣋𑣇𑣜𑣟𑣔𑣜𑣃𑣞𑣁 𑣁𑣔𑣂𑣌𑣁𑣜𑣔𑣜𑣃𑣞𑣁 𑣏 𑣞𑣖𑣁𑣓𑣁𑣄 𑣈𑣟 𑣟𑣜𑣕𑣓𑣕𑣈. 𑣈𑣕𑣈 𑣞𑣜𑣟𑣈 𑣏𑣈𑣕𑣓𑣁𑣕𑣜𑣌𑣞𑣌𑣕𑣂𑣗𑣅𑣁𑣀 𑣞𑣃𑣞𑣖𑣘𑣓𑣓𑣁𑣄 𑣞𑣓𑣕𑣂. 𑣁𑣘𑣂 𑣏, 𑣞𑣜𑣟𑣈\'𑣘𑣂 𑣗𑣓𑣔𑣃𑣕𑣟𑣗𑣁𑣟𑣓𑣅𑣁 𑣘𑣜𑣞𑣘𑣜𑣀 𑣟𑣅𑣟𑣙𑣜𑣓𑣕𑣃."
  specimen_21: "𑣞𑣜𑣟𑣈 𑣖𑣁𑣓𑣟𑣁𑣄 𑣞𑣟𑣕𑣓𑣕𑣜𑣁𑣄 𑣞𑣖𑣃𑣕𑣘𑣓𑣓𑣁𑣄 𑣟𑣜𑣕𑣓𑣕𑣈 𑣁𑣘𑣂 𑣏, 𑣋𑣇𑣜𑣟𑣔𑣜𑣃𑣞𑣁 𑣁𑣔𑣂𑣌𑣁𑣜𑣔𑣜𑣃𑣞𑣁 𑣏 𑣞𑣖𑣁𑣓𑣁𑣄 𑣈𑣟 𑣟𑣜𑣕𑣓𑣕𑣈. 𑣈𑣕𑣈 𑣞𑣜𑣟𑣈 𑣏𑣈𑣕𑣓𑣁𑣕𑣜𑣌𑣞𑣌𑣕𑣂𑣗𑣅𑣁𑣀 𑣞𑣃𑣞𑣖𑣘𑣓𑣓𑣁𑣄 𑣞𑣓𑣕𑣂. 𑣁𑣘𑣂 𑣏, 𑣞𑣜𑣟𑣈\'𑣘𑣂 𑣗𑣓𑣔𑣃𑣕𑣟𑣗𑣁𑣟𑣓𑣅𑣁 𑣘𑣜𑣞𑣘𑣜𑣀 𑣟𑣅𑣟𑣙𑣜𑣓𑣕𑣃.\n𑣁𑣞𑣅𑣁𑣀 𑣁𑣗𑣂𑣋𑣉𑣞𑣐𑣁𑣅𑣁𑣀 𑣓𑣂𑣜𑣔𑣂𑣞𑣒𑣁𑣄 𑣞𑣜𑣟𑣈\'𑣘𑣂 𑣁𑣔𑣂𑣌𑣁𑣜𑣁𑣄 𑣞𑣜𑣟𑣁𑣐𑣅𑣘𑣂 𑣏 𑣞𑣟𑣁𑣕𑣓𑣕𑣜𑣅𑣁𑣐𑣂, 𑣟𑣂𑣓𑣆𑣟 𑣎𑣁𑣕𑣂𑣟𑣜𑣐𑣚𑣂𑣀𑣋𑣗𑣁𑣞𑣁𑣔𑣜𑣖𑣜𑣁𑣎𑣓𑣆𑣕𑣂𑣌𑣕𑣔𑣂𑣕𑣜𑣖𑣓𑣕𑣟𑣅𑣁𑣔𑣂𑣗𑣈𑣔𑣖, 𑣜𑣁𑣞𑣒𑣜𑣂𑣅𑣀 𑣞𑣁𑣖𑣁𑣎𑣂𑣌𑣁𑣔𑣁𑣜𑣀 𑣞𑣖𑣘𑣎𑣎𑣓𑣖𑣕𑣔𑣂𑣕𑣜 𑣞𑣕𑣜𑣍𑣏 𑣁𑣟𑣂𑣋𑣐𑣅𑣅, 𑣁𑣔𑣂𑣋𑣓𑣕𑣃𑣀 𑣞𑣜𑣟𑣉\'𑣘𑣂 𑣎𑣓𑣄 𑣘𑣜𑣗𑣟𑣕𑣂."
  specimen_16: "𑣞𑣜𑣟𑣈 𑣖𑣁𑣓𑣟𑣁𑣄 𑣞𑣟𑣕𑣓𑣕𑣜𑣁𑣄 𑣞𑣖𑣃𑣕𑣘𑣓𑣓𑣁𑣄 𑣟𑣜𑣕𑣓𑣕𑣈 𑣁𑣘𑣂 𑣏, 𑣋𑣇𑣜𑣟𑣔𑣜𑣃𑣞𑣁 𑣁𑣔𑣂𑣌𑣁𑣜𑣔𑣜𑣃𑣞𑣁 𑣏 𑣞𑣖𑣁𑣓𑣁𑣄 𑣈𑣟 𑣟𑣜𑣕𑣓𑣕𑣈. 𑣈𑣕𑣈 𑣞𑣜𑣟𑣈 𑣏𑣈𑣕𑣓𑣁𑣕𑣜𑣌𑣞𑣌𑣕𑣂𑣗𑣅𑣁𑣀 𑣞𑣃𑣞𑣖𑣘𑣓𑣓𑣁𑣄 𑣞𑣓𑣕𑣂. 𑣁𑣘𑣂 𑣏, 𑣞𑣜𑣟𑣈\'𑣘𑣂 𑣗𑣓𑣔𑣃𑣕𑣟𑣗𑣁𑣟𑣓𑣅𑣁 𑣘𑣜𑣞𑣘𑣜𑣀 𑣟𑣅𑣟𑣙𑣜𑣓𑣕𑣃.\n𑣁𑣞𑣅𑣁𑣀 𑣁𑣗𑣂𑣋𑣉𑣞𑣐𑣁𑣅𑣁𑣀 𑣓𑣂𑣜𑣔𑣂𑣞𑣒𑣁𑣄 𑣞𑣜𑣟𑣈\'𑣘𑣂 𑣁𑣔𑣂𑣌𑣁𑣜𑣁𑣄 𑣞𑣜𑣟𑣁𑣐𑣅𑣘𑣂 𑣏 𑣞𑣟𑣁𑣕𑣓𑣕𑣜𑣅𑣁𑣐𑣂, 𑣟𑣂𑣓𑣆𑣟 𑣎𑣁𑣕𑣂𑣟𑣜𑣐𑣚𑣂𑣀𑣋𑣗𑣁𑣞𑣁𑣔𑣜𑣖𑣜𑣁𑣎𑣓𑣆𑣕𑣂𑣌𑣕𑣔𑣂𑣕𑣜𑣖𑣓𑣕𑣟𑣅𑣁𑣔𑣂𑣗𑣈𑣔𑣖, 𑣜𑣁𑣞𑣒𑣜𑣂𑣅𑣀 𑣞𑣁𑣖𑣁𑣎𑣂𑣌𑣁𑣔𑣁𑣜𑣀 𑣞𑣖𑣘𑣎𑣎𑣓𑣖𑣕𑣔𑣂𑣕𑣜 𑣞𑣕𑣜𑣍𑣏 𑣁𑣟𑣂𑣋𑣐𑣅𑣅, 𑣁𑣔𑣂𑣋𑣓𑣕𑣃𑣀 𑣞𑣜𑣟𑣉\'𑣘𑣂 𑣎𑣓𑣄 𑣘𑣜𑣗𑣟𑣕𑣂.\n𑣈𑣕𑣔𑣕𑣂𑣜𑣂𑣌𑣕𑣖, 𑣌𑣞𑣅𑣁𑣞𑣏𑣂𑣔𑣘𑣂 𑣘𑣜𑣗𑣃𑣞𑣕𑣕𑣁𑣅𑣁𑣄 𑣓𑣂𑣅𑣖𑣓𑣁𑣓𑣕𑣜𑣋𑣕𑣖, 𑣞𑣟𑣁𑣔𑣆𑣓𑣞𑣅 𑣁𑣙𑣕𑣖𑣘𑣜𑣞𑣁𑣞𑣓𑣈𑣕𑣜𑣕𑣓𑣕𑣜𑣞𑣅, 𑣓𑣅𑣁𑣞𑣂𑣕𑣓𑣕𑣜𑣞𑣅 𑣟𑣁 𑣟𑣁𑣞𑣕𑣟𑣅𑣞𑣅 𑣘𑣜𑣔𑣈𑣞𑣞𑣅 𑣔𑣈𑣞𑣞𑣅 𑣟𑣁 𑣜𑣁𑣎𑣓𑣆𑣕𑣂𑣌𑣞𑣆𑣖𑣁𑣓𑣂𑣗𑣓𑣔𑣓𑣁𑣓𑣕𑣁𑣜𑣁𑣞𑣒𑣜𑣂𑣌𑣞𑣕𑣜𑣁𑣔𑣁𑣜𑣈𑣐 𑣓 𑣌𑣉\'𑣘𑣂 𑣗𑣈𑣔𑣉 𑣟𑣂𑣔𑣁𑣞𑣅𑣕𑣈.\n𑣞𑣜𑣟𑣉\'𑣘𑣂 𑣎𑣓𑣄 𑣎𑣆𑣟𑣓𑣞𑣟𑣁𑣕𑣓𑣕𑣜𑣅𑣞𑣃𑣜𑣌𑣞𑣁𑣔𑣂𑣌𑣁𑣜𑣀 𑣞𑣀𑣔𑣕𑣕𑣈."
}
historical: true
